Subject: Re: Online tool
From: Ashish Dabral <[email-masked]>
To: Nisha Saxena <[email-masked]>
Cc: Anoop kumarbhardwaj <[email-masked]>, saurabh <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Date: Tue, 25 Jan 2022 04:21:55 -0700 (MST)

Dear Nisha, 

Thank you for the details. 

I tried to change the password. However, it's not working. 

Getting the same window again. Could you please check and assist? 

Regards, 
Ashish Dabral 

From: "Nisha Saxena" <[email-masked]> 
To: "Anoop kumarbhardwaj" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
Sent: Tuesday, January 25, 2022 4:09:04 PM 
Subject: RE: Online tool 

Dear Ashish Sir, 

Greetings From Tata Teleservices Ltd !! 

As discussed with you – please find the credentials for iManage Portal to raise complaint. 

URL - [ https://www.tatatelebusiness.com/imanage/ |  https://www.tatatelebusiness.com/imanage/ ] 

User id - [ mailto:[email-masked] |  [email-masked] ] 

Registered Mobile no – 9810175203 

Please reset the password to click on forgot password. Let me know if any issue persists. 

Nisha Saxena ​ 
Senior Executive ‑ Service Management 
CSO 		M : (91) [ tel:9250001171 | 9250001171 ] 
WeWork, 19th Floor, Berger Tower, Delhi One Complex, Sector 16‑B 	, 	Noida 	, 	Uttar Pradesh 	, 	201301 
W: 	[ http://www.tatatelebusiness.com/ | www.tatatelebusiness.com ] 

	[ https://www.linkedin.com/authwall?trk=gf&trkInfo=AQH8C1--FM9MkgAAAW1EOEs4ZS2bZZJxyLS7MG-Pa1Nokf71SZ6YTjlHMwkVvcM9W7hpF4eOam64fEeT0zkhz0tvVlwhc07KT6IDy-ZRu7exBNdVrUXucbQJNUR93nAfYvi3vYs=&originalReferer=https://www.tatateleservices.com/social&sessionRedirect=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Ftata-tele-business-services%2F ] 	[ https://twitter.com/tatatelebiz ] 	[ https://www.facebook.com/tatatelebiz/ ] 	[ https://www.instagram.com/tatatelebiz/ ] 	[ https://www.youtube.com/c/TataTeleBusinessServices ] 	
This email is governed by the Disclaimer Terms of Tata Teleservices which may be viewed at [ https://www.tatatelebusiness.com/edisclaimer | https://www.tatatelebusiness.com/edisclaimer ] 

From: Anoop KumarBhardwaj <[email-masked]> 
Sent: 25 January 2022 13:45 
To: Ashish Dabral <[email-masked]>; Nisha Saxena <[email-masked]> 
Cc: saurabh <[email-masked]>; Swati Shukla, LSM ACCOUNTS <[email-masked]> 
Subject: RE: Online tool 

Dear Nisha 

Please call to Ashish Sir and help in iManage. 

Ashish@ 9717544614 

[ https://www.tatateleservices.com/imanage | Please Click Here for iManage Self Care Portal ] 

[ https://www.youtube.com/watch?v=V-6hMCn0wgc | Please Click here : - How to Create Service Request in iManage Portal ] 

[ https://www.youtube.com/watch?v=V9slRO795YY&feature=emb_logo | Please Click here : - How to Manage Account in iManage Self Care Portal ] 

[ https://www.youtube.com/watch?v=NfmyecgFMKE&feature=emb_logo | Please Click her : - How to view Account Summary in iManage Self Care Portal ] 

	

Level 1 	

Level 2 	

Level 3 	

Level 4 

Name 	

EBS Data 	

Anoop Kumar Bhardwaj 	

Amit Jain 	

Abhishek Rajput 

E-mail ID 	

[ mailto:[email-masked] | [email-masked] ] 	

[ mailto:[email-masked] | [email-masked] ] 	

[ mailto:[email-masked] | [email-masked] ] 	

[ mailto:[email-masked] | [email-masked] ] 

	

Please raise docket through I manage for instant docket raisel URL is [ http://www.tatateleservices.com/iManage | www.tatateleservices.com/iManage ] 	

[ https://www.tatateleservices.com/iManage | www.tatateleservices.com/iManage ] 	

[ https://www.tatateleservices.com/iManage | www.tatateleservices.com/iManage ] 	

[ https://www.tatateleservices.com/iManage | www.tatateleservices.com/iManage ] 

Number 	

18002661515 	

9212102664 	

9212103979 	

9044099595 

Note:- Requesting you to please raise docket through I-manage, Raise your complaint yourself and get issues resolved 25% faster closure. 

Anoop KumarBhardwaj ​ 

Deputy Manager ‑ Service Management 

CSO 	

M : (91) [ tel:9212102664 | 9212102664 ] 

WeWork, 19th Floor, Berger Tower, Delhi One Complex, Sector 16‑B 	

, 	

Noida 	

, 	

Uttar Pradesh 	

, 	

201301 

W: 	

[ http://www.tatatelebusiness.com/ | www.tatatelebusiness.com ] 

	

[ https://www.linkedin.com/authwall?trk=gf&trkInfo=AQH8C1--FM9MkgAAAW1EOEs4ZS2bZZJxyLS7MG-Pa1Nokf71SZ6YTjlHMwkVvcM9W7hpF4eOam64fEeT0zkhz0tvVlwhc07KT6IDy-ZRu7exBNdVrUXucbQJNUR93nAfYvi3vYs=&originalReferer=https://www.tatateleservices.com/social&sessionRedirect=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Ftata-tele-business-services%2F ] 

[ https://twitter.com/tatatelebiz ] 

[ https://www.facebook.com/tatatelebiz/ ] 

[ https://www.instagram.com/tatatelebiz/ ] 

[ https://www.youtube.com/c/TataTeleBusinessServices ] 

This email is governed by the Disclaimer Terms of Tata Teleservices which may be viewed at [ https://www.tatatelebusiness.com/edisclaimer | https://www.tatatelebusiness.com/edisclaimer ] 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 24 January 2022 18:33 
To: Anoop KumarBhardwaj < [ mailto:[email-masked] | [email-masked] ] > 
Cc: saurabh < [ mailto:[email-masked] | [email-masked] ] >; Swati Shukla, LSM ACCOUNTS < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Online tool 
Importance: High 

Dear Anoop, 

As discussed on call please provide us access to the online management tool for our toll-free number ( 18005722549 ) 

Account number - 922539576 

Regards, 
Ashish Dabral